{
	"name": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheet.json",
	"option": {},
	"column": [
		{
			"link_field": "prl.product_lot_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"export": false,
			"name": "Status",
			"variable": "change_status",
			"editable": false,
			"width": 60
		},
		{
			"export": false,
			"name": "Change field",
			"variable": "change_field",
			"editable": false,
			"width": 130
		},
		{
			"change_compare": false,
			"field": "prl.product_lot_id",
			"name": "Sheet id",
			"width": 110
		},
		{
			"field": "prl.json_data.transfer_id",
			"name": "Nesting id",
			"width": 150
		},
		{
			"field": "prl.product_id",
			"name": "Product id / matid",
			"width": 150
		},
		{
			"field": "prl.json_data.material_id",
			"name": "Product id / matid_s",
			"width": 150,
			"organization_id": { "": { "load": false } }
		},
		{
			"field": "prl.product_lot_id",
			"name": "Sheet id",
			"width": 130
		},
		{
			"field": "prl.json_data.nxsheetid_s",
			"name": "Sheet id_s",
			"width": 130,
			"organization_id": { "": { "load": false } }
		},
		{
			"field": "prl.modify_id",
			"name": "Modified",
			"width": 140,
			"organization_id": { "lantek": { "load": false, "field-": "prl.modify_time" } }
		}
	]
}
